Increase range for Newtonsoft.Json to 13.0

Fixed in

EPiServer.Find 13.2.6

Created

Oct 07, 2019

Updated

Mar 19, 2020

State

Closed, Fixed and tested


Description

We should increase the upper range for NewtonSoft.Json to enable partners to update their dependency.